1-888-595-0672[email protected]

Vulnerability in Apple TV

The kernel in Apple iOS version prior to 9.2 and watchOS version before 2.1 allows local users to gain privileges or cause a memory corruption via unspecified vectors.

“Bulletin (CVE-2015-7083).” US-Cert. Department of Homeland Security, 11 Dec. 2015. Web. 14 Dec. 2015.